## open-isns 0.97

=== debian/changelog ===
open-isns (0.97-3) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Switch packaging to Salsa (Closes: #899769)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 07 Oct 2018 11:38:11 +0530

open-isns (0.97-2) unstable; urgency=medium

  [ Rui Branco ]
  * Add Portuguese translations of debconf messages (Closes: #858746)

 -- Christian Seiler <christian@iwakd.de>  Sun, 09 Apr 2017 12:58:39 +0200

open-isns (0.97-1) unstable; urgency=medium

  [ Christian Seiler ]
  * New upstream version 0.97
  * Drop debian/patches as all patches have been applied upstream.

  [ Adriano Rafael Gomes ]
  * Add Brazilian Portuguese translation of debconf messages
    (Closes: #839272)

  [ Chris Leick ]
  * Add German translation of debconf messages
    (Closes: #843765)

 -- Christian Seiler <christian@iwakd.de>  Wed, 25 Jan 2017 10:37:36 +0100

open-isns (0.96-5) unstable; urgency=medium

  [ Christian Seiler ]
  * debian/patches: replace patches with those accepted upstream
  * debian/tests/auth: avoid race condition after isnsd restart
  * debian/control: bump debhelper dependency now that version 10 is
    released
  * debian/control: use cgit instead of gitweb for Vcs-Browser

  [ Debconf translations updates ]
  * Dutch (Frans Spiesschaert). (Closes: #834627)
  * French (Jean-Pierre Giraud). (Closes: #835097)

 -- Christian Seiler <christian@iwakd.de>  Sun, 18 Sep 2016 14:11:11 +0200
