=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: open-isns
 Section: net
 Priority: optional
-Maintainer: Debian iSCSI Maintainers <pkg-iscsi-maintainers@lists.alioth.debian.org>
+Maintainer: Debian iSCSI Maintainers <open-isns@packages.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Christian Seiler <christian@iwakd.de>
-Build-Depends: debhelper (>= 9.20160403~),
+Build-Depends: debhelper (>= 10~),
                dh-exec,
                dh-systemd,
                libssl-dev,
                po-debconf
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-iscsi/open-isns.git -b debian/master
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-iscsi/open-isns.git
+Vcs-Git: https://salsa.debian.org/linux-blocks-team/open-isns.git
+Vcs-Browser: https://salsa.debian.org/linux-blocks-team/open-isns.git
 Homepage: https://github.com/open-iscsi/open-isns
 Testsuite: autopkgtest
