## open-isns 0.100

=== debian/changelog ===
open-isns (0.100-3) unstable; urgency=medium

  * Add patch from upstream to fix broken server auth initializaiton

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 07 Dec 2020 14:03:56 +0530

open-isns (0.100-2) unstable; urgency=medium

  * Fix different signedness integer expression comparison

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 23 Nov 2020 22:37:51 +0530

open-isns (0.100-1) unstable; urgency=medium

  * Drop build dependency on dh-systemd (Closes: #958592)
  * New upstream version 0.100
  * Add patch to fix build failure. Patch picked from upstream
  * Overhaul the packaging with OpenSSL

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 20 Nov 2020 20:00:00 +0530
