=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
            Christian Seiler <christian@iwakd.de>
 Build-Depends: debhelper (>= 10~),
                dh-exec,
-               dh-systemd,
                libssl-dev,
                po-debconf
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/linux-blocks-team/open-isns.git
-Vcs-Browser: https://salsa.debian.org/linux-blocks-team/open-isns.git
+Vcs-Browser: https://salsa.debian.org/linux-blocks-team/open-isns
 Homepage: https://github.com/open-iscsi/open-isns
 Testsuite: autopkgtest
 
@@ -85,7 +84,7 @@
  This package provides the development libraries and header files for
  the libisns library.
 
-Package: libisns-nocrypto0-udeb
+Package: libisns-udeb
 Package-Type: udeb
 Architecture: any
 Section: debian-installer
