## open-isns 0.101

=== debian/changelog ===
open-isns (0.101-1) unstable; urgency=medium

  * Team upload.
  * Install systemd units into /usr/lib (DEP17).

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 09:32:22 +0200

open-isns (0.101-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062826

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 02:32:35 +0000

open-isns (0.101-0.2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintainer upload

  [ Lena Voytek ]
  * d/open-isns-utils.install: Include isnssetup script in /usr/sbin along with
    its man documentation (Closes: #1011448)

  [ Camaleón ]
  * Add Spanish translation of the debconf template (Closes: #987392)

  [ Lev Lamberov ]
  * Add Russian translation of the debconf template (Closes: #883337)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 23 May 2022 09:14:29 +0200

open-isns (0.101-0.1) unstable; urgency=medium

  * New upstream release
    - Fix build with OpenSSL 3
    - Fix use of deprecated functions (Closes: #994672)
  * debian/patches: Remove patches integrated upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 May 2022 00:25:21 +0200

open-isns (0.100-2ubuntu1) hirsute; urgency=medium

  * Build without -Werror to fix FTBFS.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Nov 2020 10:40:31 +0000
