=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian iSCSI Maintainers <open-isns@packages.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Christian Seiler <christian@iwakd.de>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 10~),
                dh-exec,
                libssl-dev,
                po-debconf
@@ -55,7 +55,10 @@
  online and informs local services (such as the iSCSI initiator daemon)
  about these changes.
 
-Package: libisns0
+Package: libisns0t64
+Provides: ${t64:Provides}
+Replaces: libisns0
+Breaks: libisns0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -74,7 +77,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libisns0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libisns0t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Internet Storage Name Service - development files
  Open-iSNS is an implementation of the Internet Storage Name Service
  (iSNS), according to RFC 4171, which facilitates automated discovery,
