=== debian/tests/control ===
Tests: server discoveryd auth
Restrictions: needs-root isolation-container breaks-testbed allow-stderr
Depends: open-isns-server
